iPad 3.2.2 to 3.2.1 Downgrade

Discussion in 'iPad Hacks' started by dalvin200, Aug 14, 2010.

  1. dalvin200 macrumors 68040

    Joined:
    Mar 24, 2006
    Location:
    Nottingham, UK
    #1
    Hi,

    i've been trying to follow a few simple tutorials on how to downgrade my iPad from 3.2.2 to 3.2.1.

    I had jailbroken 3.2.1 using jailbreakme.com (last week) and in Cydia I did click on the "Make my life easier" button, so I am assuming it saved my "SHSH blobs".

    I'm using this downgrade method here.

    When I'm in recovery mode, when I option-click-restore the 3.2.1 ipsw is greyed out and won't let me select it.

    I've even tried DFU mode too, but the same... just cannot select the ipsw file.

    Does this mean that my details are *not* stored on Sauriks server for the hosts file bypass? I don't understand why I'm unable to select the firmware.

    Any ideas please?

    Thanks
     
  2. fahdriyami macrumors newbie

    Joined:
    Aug 10, 2010
  3. dalvin200 thread starter macrumors 68040

    Joined:
    Mar 24, 2006
    Location:
    Nottingham, UK
    #3
    huh? :confused:
     
  4. dalvin200 thread starter macrumors 68040

    Joined:
    Mar 24, 2006
    Location:
    Nottingham, UK
    #5
  5. abarna21 macrumors regular

    Joined:
    Mar 30, 2009
    #6
  6. dalvin200 thread starter macrumors 68040

    Joined:
    Mar 24, 2006
    Location:
    Nottingham, UK
    #7
  7. velkrosmaak macrumors newbie

    Joined:
    Oct 7, 2010
    #8
    Hi there!

    Well I feel like such a noob. This is my first exposure to iXXX, i.e. the ipad, iphone, or any of the other iDevices. In this case, i have an iPad 3.2.2 with no SHSH since it was 3.2.2 when I got it out of the box.

    I've tried TinyUmbrella on OSX, but get errors saying my iPad isn't the right one for that firmware (words to that effect). I did modify the hosts file.

    I've been trying it in WinXP, again with TinyUmbrella and am getting a 3002 error. This suggests I didn't back up my ECID, but when I click display SHSHs in TinyUmbrella it says that it can be restored safely.

    I'm so stuck and going insane! Any help, greatly appreciated.

    EDIT: Would a log from TinyUmbrella be any help?
     
  8. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #9
    you dont have the SHSHs save for anything less than 3.2.2 so you cannot downgrade. All you can do is restore to 3.2.2 if you need to, and for this you don't need anything else but iTunes. Just do a normal restore.

    You need to wait for the new jailbreak to come out.
     
  9. velkrosmaak macrumors newbie

    Joined:
    Oct 7, 2010
    #10
    I was under the impression that I could downgrade to 3.2.1 and then jailbreak... ?
     
  10. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #11
    Downgrade is only possible if you got your SHSHs saved for 3.2.1 which you stated you don't since you got it out of the box with 3.2.2
     
  11. velkrosmaak macrumors newbie

    Joined:
    Oct 7, 2010
    #12
    ah right, well that would explain why I haven't had any luck with it.

    How annoying! So are we eagerly awaiting the greenp0ison jailbreak then? Is that the thing that's going to help me?

    'next coming weeks'... come ooon! :apple:
     
  12. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #13
    Yeah, we all waiting for the new jailbreak, Greenpois0n or whatever they decide to call the new jb, maybe it will be just a revision of pwnage tool
     
  13. velkrosmaak macrumors newbie

    Joined:
    Oct 7, 2010
    #14
    Just so that I know; when it comes round to it... does it matter which version of iTunes I use to perform the downgrade? Or will I not need to downgrade when the jailbreak for 3.2.2 comes out?

    This is so frustrating!
     
  14. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #15
    No way to know until is release, each JB have different update/upgrade paths, we need to wait and see. all you can do for now is make sure Tiny Umbrella save your current SHSHs (3.2.2), in case you may need them later (I think you said you already did, so you should be good for now)
     

Share This Page